@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 1em;
	font-family: "小塚ゴシック Pro R",sans-serif;
	color: #333333;
	background-image: url(../images/object/BGtayutano.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	background-attachment:fixed;
}

a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

a:active {
	color: #000000;
	text-decoration: none;
}

img {
	border: none;

}

#illustBody {
	margin: 40px auto 45px auto;
	padding: 0px;
	width: 500px;
	border-style:solid;
	border-width:2px;
	border-color: #000000;
}

#illustTitle {
	margin: 0px;
	padding: 4px 0px 0px 15px;
	width: 485px;
	height: 16px;
	vertical-align: text-bottom;
	background-color: #FFFFFF;
}

#illustWarp {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	font-weight: 600;
	font-size: 12px;
}

#illustContents {
	margin: 0px;
	padding: 0px 20px 20px 20px;
	width: 460px;
	border-top-style: solid;
	border-top-width: 2px;
	border-color: #000000;
	text-align:center;
}

.illustDivide {
	margin: 20px 0px 5px 0px;
	padding: 0px;
	font-weight: 600;
	text-align: left;
}

#illustSquareWrap {
	margin: 0px;
	padding: 0px 0px 0px 5px;
}
.illustSquare {
	margin: 0px 6px 12px 5px;
	padding: 0px;
	width: 100px;
	height: 100px;
	float: left;
}

.illustClear{
	clear: both;
}
